body   { color: #996; font: 11px Verdana, Arial, sans-serif; background: #cc9 url(backgr.gif) no-repeat fixed center 4px }
font { color: #996; font: 11px Verdana, Arial, sans-serif; background-color: #cc9 }
p { color: #333; font: 11px/18px Verdana, Arial, sans-serif }
a	  { color: red; font-weight: bold; font-size: 12px; text-decoration: none }
a:link	{
	color:#c00;
	}
a:visited	  { color: #c00 }
a:hover	  { color: red; text-decoration: underline }
a:active	 { color: gray; text-decoration: underline }
.calendar	 { background-color: #cc9; text-align: left; margin: 10px 0px 0px; padding: 10px; border: solid 1px #996 }
